# Get an API User

## Get API user

> Get API user by name

```json
{"openapi":"3.0.2","info":{"title":"Vault API","version":"80fbdca"},"tags":[],"security":[{"Ledger_API_Key":[]}],"components":{"securitySchemes":{"Ledger_API_Key":{"description":"If you've set up your API Key when initializing your LAM, you'll need to include it as a header along with the api user header. For more details, [see step 5 of the get started documentation](https://help.vault.ledger.com/Content/api/api_getstarted.html).","in":"header","name":"X-Ledger-API-Key","type":"apiKey"}},"schemas":{"APIUser":{"properties":{"device_id":{"type":"string"},"name":{"description":"Api user name","type":"string"},"role":{"enum":["OPERATOR"],"type":"string"},"type_":{"enum":["SOFT_PSD"],"type":"string"},"workspace":{"description":"Your workspace","type":"string"}},"required":["device_id","name","role","type_","workspace"],"type":"object"}}},"paths":{"/api_users/{name}":{"get":{"summary":"Get API user","tags":["API Users"],"description":"Get API user by name","parameters":[{"name":"name","in":"path","description":"The user's name","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/APIUser"}}},"description":"API user object"},"404":{"description":"user name does not exist"}}}}}}
```
